---
ha_cluster_user: hacluster

update_all_packages: true

ha_packages:
  yum:
    - pcs

ha_manage_hosts: false
ha_firewalld_enabled: true
ha_firewalld_zone: public

# Example ha_clusters
# ha_clusters:
#   - name: My Cluster
#     nodes:
#     properties:
#       - name: "stonith-enabled"
#         value: "false"
#       - name: "no-quorum-policy"
#         value: "ignore"
#     resources:
#       - name: blah
#         type: ocf:heartbeat:IPaddr2
#         options:
#           nic: eth0
#           ip: 127.0.0.2
#           cidr_netmask: 24
#         monitor_interval: 20
#       - name: zabbix-agent
#         type: systemd:httpd
#         monitor_interval: 60
#     groups:
#       - name: zabbix_httpd_grp
#         resource_members:
#           - blah
#           - zabbix-agent
#     constraints:
#       - name: colocation
#         options:
#           type: add
#           resources:
#             - zabbix_httpd_grp
#             - blah
#           score: INFINITY
#       - name: order
#         options:
#           - resource: blah
#             action: start
#           - resource: zabbix_httpd_grp
#             action: start
